
#LoadingScreen{
    width:100%;
    height:100%;
    font-size: 50em;
    color: #DA291C;
    position: absolute;
    text-align: center;
    background-color: white;
    z-index: 1;
}

#LoadingScreenHolder {
    height: 100vh;
    background-image: url(../imgs/map-Spinny-wobbly.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: .5em;
    line-height: 1;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

.hiddenLS{
	display: none;
}

.hideMain{
    opacity: 0;
    height: 0;
}